PATHFINDERD(8)

NAME
pathfinderd - RFC3280 Path Discover and Validation Daemon

SYNOPSIS
pathfinderd [options]

DESCRIPTION

pathfinderd is a fully RFC 3280 compliant path discovery and validation daemon, designed to be a centrally manageable point for PKI trust anchors and configuration.

OPTIONS
pathfinderd support the following options:

-c, --config=ini:filename.ini
    UniConf config moniker (default: ini:/etc/pathfinderd.conf)

-d, --daemonize
    Fork into background and return (implies --syslog)

--no-syslog
    Do not write log entries to syslog

-q, --quiet
    Decrease log level (can be used multiple times)

-s, --syslog
    Write log entries to syslog

--session
    Listen on the session bus (instead of the system bus)

-v, --verbose
    Increase log level (can be used multiple times)

-?, --help
    Show summary of options.

--usage
    Show a short usage message.

-v, --version
    Show version of program.

SEE ALSO
pathfinderd.conf(3),uniconf.conf(3)

AUTHOR
pathfinder was written by Carillon Information Security Inc.

This manual page was written by Patrick Patterson <ppatters@debian.org>, for the Debian project (but may be used by others).

This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit. (http://www.openssl.org/)